Issue 90488 - When OO-Plugin is active, Not possible to rightclick on other projects
Summary: When OO-Plugin is active, Not possible to rightclick on other projects
Status: ACCEPTED
Alias: None
Product: App Dev
Classification: Unclassified
Component: sdk (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: Unknown All
: P3 Trivial
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact: b.osi.ooo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-08 16:24 UTC by charlieblue1981
Modified: 2013-02-24 20:54 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description charlieblue1981 2008-06-08 16:24:03 UTC
When i activate the OpenOffice Plugin in Netbeans, i can't right-Click on
non-openoffice Projects. When i deactivate the OpenOffice Plugin, all works fine.
Comment 1 steffen.grund 2008-06-09 08:52:54 UTC
accepted.
Comment 2 steffen.grund 2008-06-09 09:44:01 UTC
What platform are you on and what NetBeans version do you use? I can reproduce
the bug on Solaris with NB 6.1. On a Windows machine with NB 6.0.1 everything
seems to be ok, though.
Comment 3 charlieblue1981 2008-06-09 14:20:32 UTC
I use Linux (Ubuntu 8.04) and Netbeans 6.1. 
Comment 4 charlieblue1981 2008-08-19 14:44:59 UTC
I updated to Version 1.1.3 (Netbeans-OO-Plugin) and this issue is fixed for me.

I use:
Ubuntu 8.04
Netbeans 6.1
Netbeans-OO-Plugin 1.1.3